.container {
  display: flex;
  max-width: 800px;
}

.cards {
  display: flex;
  min-width: 300px;
  flex-direction: column;
  flex: 1;
}

.square {
  border: 1px solid #eee;
  border-radius: 8px;
  box-shadow: 0px 5px 5px #d9dbdf;
  margin: 5px;
  padding: 20px;
  transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}

.square:hover {
  -webkit-transform: translate(20px, -10px);
  -ms-transform: translate(10px, -10px);
  transform: translate(10px, -10px);
  -webkit-box-shadow: 0 20px 40px rgba(0, 0, 0, 0.08);
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.08);
}

/* .square-incomplete {
  padding: 20px;
  margin-bottom: 30px;
  width: 460px;
  background: #a71919;
  border-radius: 4px;
  box-shadow: 0px 20px 20px #d9dbdf;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.square-complete {
  padding: 20px;
  margin-bottom: 30px;
  width: 460px;
  background: #1a7e33;
  border-radius: 4px;
  box-shadow: 0px 20px 20px #d9dbdf;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
} */

.mask {
  clip: rect(0px, 460px, 220px, 0px);
  border-radius: 4px;
  position: absolute;
}

.h1 {
  margin: 5px;
  text-align: left;
  color: white;
  font-size: 24px;
  overflow: hidden;
  white-space: nowrap;
  max-width: 100%;
  text-overflow: ellipsis;
}

p {
  text-align: justify;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  color: #c8c8c8;
  line-height: 18px;
}

h1 {
  margin: 5px;
  overflow: hidden;
  white-space: nowrap;
  max-width: 100%;
  text-overflow: ellipsis;
}

.button {
  overflow: hidden;
  background-color: transparent;
  border: 2px solid white;
  border-radius: 10px;
  transition: all 0.3s ease;
  color: white;
  cursor: pointer;
  padding: 5px;
  margin: 5px 0;
}

.button:hover {
  background-color: white;
  color: black;
}

.button:active {
  transform: scale(1.1);
}
